@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
@import url(//fonts.googleapis.com/css?family=Headland+One);
a[href^="tel:"] {
	color: inherit;
	text-decoration: none;
}
textarea, input[type="text"], input[type="email"], input[type="search"], input[type="password"] {
	-webkit-appearance: none;
	-moz-appearance: caret;
}
/*------ template stylization ------*/
body {
	background: #eeefeb;
}
.thumb-pad {
	padding: 0 !important;
}
.thumbnail {
	line-height: 0 !important;
	position: relative;
	padding: 0;
	margin: 0;
	border: none;
	border-radius: 0;
	box-shadow: none;
	background: none;
}
.main {
	margin: -170px auto 0;
	max-width: 1230px;
	position: relative;
	background: #FFF;
	box-shadow: inset 0 0 150px 2px #f3f2f2;
}
.hr_main {
	top: -12px;
	outline: none;
	border: none;
	height: 12px;
	width: 100%;
	background: url(../../img/site/linemain.png) center top repeat;
	position: relative;
	margin: 0;
}
.img-thumbnail { 
	border: 1px solid #edefed;
	border-radius: 0;
	padding: 3px;
}
.pagination-wrap{
  clear: both;
  float: right;
}

.img-coat { 
   padding: 10px 0 10px 0;
   text-align: left;
}

.img-space { 
   margin: 0 20px 10px 0;
}

.help-block { clear: both; color: #D9030A; font-weight: normal; }

/*--------------- row_s ----------------*/
.row_1 {
	padding: 5px 0 36px;
}
.row_2 {
	padding: 17px 0 51px;
	background: #55b5b6 url(../../img/site/linerow2.jpg) center top repeat-x;
}
.row_3 {
	padding: 9px 0 10px;
}
.row_4 {
	padding: 6px 0 7px;
}
.row_4 h2 {
	padding-bottom: 21px;
}
.row_5 {
	padding: 6px 0 88px;
}
.row_5 h2 {
	padding-bottom: 23px;
}
.row_6 {
	padding: 6px 0 37px;
}
.row_6 h2 {
	padding-bottom: 25px;
}
.row_7 {
	padding: 39px 0 46px;
}
.row_8 {
	padding: 6px 0 23px;
}
.row_8 h2 {
	padding-bottom: 21px;
}
.row_9 {
	padding: 6px 0 23px;
	padding: 34px 0 39px;
}
.row_10 {
	padding: 6px 0 23px;
}
.row_11 {
	padding: 17px 0 25px 0;
	background: #55b5b6 url(../../img/site/linerow2.jpg) center top repeat-x;
}
.row_11 h2 {
	padding: 30px 0 5px;
}
.pad1 {
	padding: 65px 0 25px !important;
}
.padbot1 {
	padding-bottom: 21px;
}
.padbot2 {
	padding-bottom: 20px !important;
}
.mbot1 {
	margin-bottom: 13px;
}
/*------------ Back to top --------------*/
#toTop {
	display: none;
	width: 31px;
	height: 19px;
	overflow: hidden;
	background: url(../../img/site/totop.png) 0 top no-repeat;
	position: fixed;
	margin-right: -690px !important;
	right: 50%;
	bottom: 60px;
	z-index: 999;
}
#toTop:hover {
	background-position: 0 bottom;
}
#toTop:active, #toTop:focus {
	outline: none;
}
/*------------headeings buttons--------------*/
p {
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: 400;
	color: #4e5051;
	margin: 0;
	padding: 0;
	margin-bottom: 14px;
}
h2 {
	font-family: 'Headland One', serif;
	font-size: 24px;
	line-height: 24px;
	font-weight: 400;
	color: #4e5051;
	margin: 0;
	padding: 30px 0 25px;
}
.white {
	color: #FFF;
}
h3 {
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 15px;
	line-height: 20px;
	font-weight: 400;
	color: #55b5b6;
	padding: 0;
	margin: 0;
	margin-bottom: 16px;
}
.btn1 {
	position: relative;
	border: none;
	border-radius: 0;
	color: #FFF;
	box-sizing: border-box;
	z-index: 10;
	font-family: 'Headland One', serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: 400;
	padding: 6px 16px 6px;
	background: #55b5b6;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.btn1:hover {
	background: #156c6d;
	text-decoration: none;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.btn2 {
	position: relative;
	border: none;
	border-radius: 0;
	color: #FFF;
	box-sizing: border-box;
	z-index: 10;
	font-family: 'Headland One', serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: 400;
	padding: 6px 14px 6px;
	background: #55b5b6;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.btn2:hover {
	background: #156c6d;
	text-decoration: none;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
/*********************** header ************************/
header {
	position: relative;
	text-align: center;
	border-top: 11px solid #55b5b6;
	background: url(../../img/site/headerbg.jpg) center top no-repeat;
	background-size: cover;
	padding-bottom: 226px;
}
.headerpages {
	padding-bottom: 173px;
}
.headertop {
	position: fixed;
}
/*-------- Logo -------- */
.navbar-brand_ {
	display: block;
	position: relative;
	text-align: center;
	padding: 9px 0 20px;
	margin: 0;
}
.navbar-brand_ img {
	max-width: 100%;
}
.navbar-brand_a:hover {
	text-decoration: none;
}
/*-----------------navbar---------------------*/
.menuheader {
	float: right;
	margin-top: 20px;
	margin-right: 0;
}
.tm_navbar {
	position: relative;
	padding: 0;
	margin: 0;
	background: none;
	border: none;
	min-height: 20px;
}
.tm_navbar .nav {
	float: none;
	position: relative;
	display: inline-block;
}
.tm_navbar ul {
	position: relative;
	padding: 0;
	margin: 0;
	background: none;
	list-style: none;
}
.tm_navbar .nav li:first-child {
	position: relative;
	zoom: 1;
	background: none;
}
.tm_navbar .nav li {
	text-align: center;
	float: left;
	padding: 0;
	margin: 0 0 0 15px;
	position: relative;
	zoom: 1;
}
.tm_navbar .nav li a {
	text-align: left;
	width: 100px;
	text-transform: uppercase;
	position: relative;
	text-decoration: none;
	font-family: 'Arial', sans-serif;
	font-size: 14px;
	line-height: 24px;
	font-weight: 400;
	color: #b4b4b4;
	background: transparent;
	padding: 0 0 4px;
	border: none;
	border-radius: 0;
	text-shadow: none;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.tm_navbar .nav li a span {
	position: absolute;
	height: 1px;
	width: 100%;
	left: 0;
	bottom: 0px;
	text-align: center;
	opacity: 0.2;
	background: #FFF;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.tm_navbar .nav > li > a .indicator1 {
	background: url(../../img/site/indicator.png) no-repeat 0 bottom;
	width: 7px;
	height: 5px;
	display: inline-block;
	top: 30px;
	left: 50%;
	margin-left: -4px;
	position: absolute;
	z-index: 5;
}
.tm_navbar .nav li a:hover, .tm_navbar .nav > li.active > a, .tm_navbar .nav > li.active > a:hover {
	color: #FFF;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.tm_navbar .nav li a:hover span, .tm_navbar .nav > li.active > a span, .tm_navbar .nav > li.active > a:hover span {
	opacity: 1;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.tm_navbar .nav > .active > a, .tm_navbar .nav > .active > a:hover, .tm_navbar .nav > .active > a:focus {
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.tm_navbar .nav > .active > a span, .tm_navbar .nav > .active > a:hover span, .tm_navbar .nav > .active > a:focus span {
	opacity: 1;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.tm_navbar .nav > li.sfHover.active > a .sf-sub-indicator, .tm_navbar .nav > li.active > a .sf-sub-indicator {
	background-position: 0 0;
}
.tm_navbar .nav > li.sfHover > a, .tm_navbar .nav > li.sfHover > a:hover, .tm_navbar .nav > li > a:hover, .tm_navbar .nav > li.active > a, .tm_navbar .nav > li.active > a:hover {
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.tm_navbar .nav > li.sfHover > a span, .tm_navbar .nav > li.sfHover > a:hover span, .tm_navbar .nav > li > a:hover span, .tm_navbar .nav > li.active > a span, .tm_navbar .nav > li.active > a:hover span {
	opacity: 1;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
/*---------submenu1-------------*/
.tm_navbar .nav ul {
	position: absolute;
	display: none;
	top: 37px;
	left: 1px;
	width: 111px;
	padding: 18px 0 13px 0;
	list-style: none;
	zoom: 1;
	z-index: 14;
	background: #FFF;
	margin: 0;
}
.tm_navbar .nav ul li:first-child {
	width: 100%;
	padding: 4px 0 5px;
	margin: 0 0 0 14px;
	display: block;
	position: relative;
	zoom: 1;
	z-index: 10;
	background: transparent;
}
.arrowup {
	position: absolute;
	top: 6px;
	left: 144px;
	z-index: 100;
}
.tm_navbar .nav ul li {
	text-align: left;
	width: 100%;
	padding: 4px 0 5px;
	margin: 0 0 0 14px;
	display: block;
	position: relative;
	border: none;
	zoom: 1;
	z-index: 14;
}
.tm_navbar .nav ul li a {
	text-transform: none;
	position: relative;
	color: #4e5051;
	padding: 0;
	font-family: 'Arial', sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: 400;
	margin: 0;
	text-shadow: none;
	border-bottom: none !important;
}
.tm_navbar .nav ul li a:hover {
	color: #55b5b6;
	border-bottom: none !important;
}
.tm_navbar .nav > li > ul li > a:hover, .tm_navbar .nav > li > ul li.sfHover > a {
	text-decoration: none;
	color: #55b5b6;
	border-bottom: none !important;
}
.tm_navbar .nav > li > ul li > a:hover, .tm_navbar .nav > li > ul ul li.sfHover > a {
	text-decoration: none;
	color: #55b5b6;
	border-bottom: none !important;
}
/*-----------submenu2-----------*/
.tm_navbar .nav ul ul {
	list-style: none;
	padding: 19px 0 12px;
	left: 99px;
	top: -48px;
	width: 116px;
	background: #FFF;
	border: none;
}
.tm_navbar .nav ul ul li:first-child {
	text-align: left;
	padding: 4px 0 5px;
	padding-left: 0;
	position: relative;
	zoom: 1;
	z-index: 11;
	background: transparent;
}
.tm_navbar .nav ul ul li {
	text-align: left;
	padding: 4px 0 5px;
	padding-left: 0;
	position: relative;
	zoom: 1;
	z-index: 11;
}
.tm_navbar .nav ul ul li a {
	color: #4e5051;
	text-shadow: none;
}
.tm_navbar .nav ul ul li a:hover {
	color: #444444;
	color: #55b5b6;
}
/*-----indicator2-------*/
.tm_navbar .nav ul .indicator2 {
	background: url(../../img/site/indicator2.png) no-repeat 0 0;
	width: 5px;
	height: 7px;
	position: relative;
	display: inline-block;
	top: 0;
	margin-left: 4px;
	left: auto;
	z-index: 5;
}
/*-------------------select------------------*/
.select-menu {
	display: none !important;
}
/************************ header end ***********************/
/************************** content **************************/
/*--------------list1-------------*/
.list1 {
	position: relative;
	overflow: hidden;
	list-style: none;
	padding: 0;
	z-index: 100;
}
.list1pad {
	padding: 0 3px;
}
.list1 li {
	overflow: hidden;
	position: relative;
	list-style: none;
	margin-bottom: 0;
}
.list1 li figure {
	margin-bottom: 26px;
}
.list1 li figure a > img {
	width: 100%;
}
.list1 li h3 {
	margin-bottom: 12px;
}
.list1 li h3 a {
	color: #55b5b6;
	margin-bottom: 0;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.list1 li h3 > a:hover {
	text-decoration: none;
	color: #4e5051;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.list1 li p a {
	color: #4e5051;
	margin-bottom: 0;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.list1 li p > a:hover {
	text-decoration: underline;
	color: #4e5051;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
/*--------------list2-------------*/
.list2 {
	position: relative;
	overflow: hidden;
	list-style: none;
	padding: 0;
	z-index: 100;
}
.list2pad {
	overflow: hidden;
}
.list2 li {
	overflow: hidden;
	position: relative;
	list-style: none;
	margin-bottom: 0;
}
.list2 li figure {
	float: left;
	margin: 0 10px 10px 0;
	border: 4px solid #b9e0df;
}
.list2 li h3, .list2 li h3 a  {
	color: #ffffff;
	margin-bottom: 3px;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.list2 li h3 a:hover  {
	text-decoration: underline;
}
.list2 li p {
	position: relative;
	color: #ffffff;
	margin-bottom: 0;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.list2 li a {
	display: inline-block;
	margin-bottom: 15px;
}
.list2 li a em {
	text-decoration: underline;
	color: #ffffff;
	font-style: italic;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.list2 li em {
	color: #ffffff;
	font-style: italic;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.list2 li a:hover em {
	text-decoration: none;
	color: #4e5051;
	font-style: italic;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.slogan {
	position: relative;
	width: 650px;
	margin: 20px 45px 0 0;
	float: right;
	overflow: hidden;
}
.slogan .title1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 48px;
	line-height: 48px;
	font-weight: 800;
	text-transform: uppercase;
	color: #FFF;
	text-align: left;
	margin: 0;
}
.slogan .title2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	line-height: 30px;
	font-weight: 400;
	color: #FFF;
	text-align: left;
	position: relative;
	margin: 5px 0 0 0;
}
/*---------list3----------*/
.list3 {
	position: relative;
	overflow: hidden;
	list-style: none;
	padding: 0;
	z-index: 100;
	margin-top: -30px;
}
.list3 li {
	overflow: hidden;
	position: relative;
	list-style: none;
	margin-top: 30px;
}
.list3 li figure {
	float: left;
	margin-right: 20px;
	margin-bottom: 5px;
}
.list3pad {
	overflow: hidden;
}
.list3pad h3 {
	margin-bottom: 6px;
}
.list3pad h3 a {
  font-size: 15px;
	color: #55b5b6;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.list3pad h3 a:hover {
	color: #4e5051;
	text-decoration: none;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.list3pad p {
	margin-bottom: 4px;
}
.list3pad .icons1 {
	color: #4e5051;
	margin: 0 3px;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.list3pad .icons1:hover {
	color: #55b5b6;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.list3pad a {
	color: #55b5b6;
	font-size: 13px;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.list3pad a:hover {
	color: #4e5051;
	text-decoration: none;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
/*-----------testimonials2--------------*/
.list-quote2.extra {
	padding-bottom: 34px;
}
.list-quote2 {
	list-style: none;
	margin: 0;
	padding: 0;
}
.list-quote2 li:first-child {
	background: none;
	margin-top: 0;
	margin-bottom: 0;
}
.list-quote2 li {
	background: none;
	margin-top: 30px;
	margin-bottom: 13px;
}
.quote-2 {
	border: medium none;
	display: block;
	margin: 0;
	overflow: hidden;
	padding: 0;
}
.quote-2 p {
	vertical-align: text-top;
	margin: 0;
	padding: 0;
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: 400;
	font-style: italic;
	color: #4e5051;
	margin-bottom: 0;
}
.quote-2 p img {
	margin-right: 9px;
}
.quote-2 a {
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #4e5051;
	color: #55b5b6;
	font-weight: bold;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.quote-2 a:hover {
	text-decoration: none;
	color: #4e5051;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
/*------------ list-advant ------------ */
.list-advant {
	padding: 0;
	margin: 0;
	margin-bottom: 31px;
	padding-bottom: 0;
	list-style: none;
}
.list-advant h3 {
	margin-bottom: 13px;
}
.list-advant p {
	margin-bottom: 0;
}
.list-advant .overflow {
	overflow: hidden;
}
.list-advant a {
	color: #55b5b6;
	text-decoration: none;
	display: inline-block;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.list-advant a:hover {
	color: #4e5051;
	text-decoration: none;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.list-advant li {
	overflow: hidden;
	padding-top: 32px;
}
.list-advant li:first-child {
	padding: 0;
	border: none;
	margin: 0;
}
.badge_ {
	font-family: 'Headland One', serif;
	font-size: 24px;
	line-height: 30px;
	font-weight: 400;
	color: #FFF;
	width: 51px;
	text-align: center;
	background: #55b5b6;
	float: left;
	text-shadow: none;
	padding: 9px 0 11px;
	margin-right: 20px;
	margin-top: 5px;
	white-space: normal;
	border-radius: 500px;
	border: none;
	text-transform: uppercase;
}
/*--------- list-members -----------*/
.members {
	padding: 76px 0 31px 0;
}
.list-members {
	margin: 0;
	padding: 0;
	overflow: hidden;
	list-style: none;
}
.list-members li h3 {
	margin-bottom: 0;
}
.list-members li {
	float: left;
	overflow: hidden;
	margin-bottom: 34px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.list-members li section {
	padding: 0;
}
.list-members li figure {
	width: 100%;
}
.list-members li figure .box-shadow(none) img {
 width: 100%;
}
.list-members li a {
	margin-bottom: 0;
	color: #55b5b6;
}
.list-members li a:hover {
	color: #4e5051;
	text-decoration: none;
}
.list-members li p {
	margin-bottom: 0;
}
.list-members li figure {
	width: 100%;
	margin: 0;
	overflow: hidden;
	margin-bottom: 27px;
}
.list-members li figure img {
	width: 100%;
}
.list-members li > div > div > figure > a {
	position: relative;
	display: block;
	margin: 0;
}
.list-members li > div > div > figure > a > .zoom {
	width: 30px;
	height: 30px;
	margin-top: -250px;
	margin-left: -15px;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transition: all 0.4s ease-in;
	transition: all 0.4s ease-in;
}
.list-members li > div > div > figure > a:hover > .zoom {
	margin-top: -15px;
	margin-left: -15px;
	text-decoration: none;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.list-members li > div > div > figure > a span {
	position: absolute !important;
	top: 50%;
	left: 50%;
	width: 0;
	height: 0;
	background: url(../../img/site/patternhover1.png) repeat;
	-webkit-transition: all 0.4s ease-in;
	transition: all 0.4s ease-in;
}
.list-members li > div > div > figure > a:hover span {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../../img/site/patternhover1.png) repeat;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
/*--------list-blog-----------*/
.list-blog {
  width: 100%;
	margin: 0;
	padding: 0;
}
.list-blog li {
	display: block;
	margin: 0;
	padding-bottom: 38px;
}
.list-blog li .date {
	padding-bottom: 22px;
}
.list-blog li .date .extra-wrap {
	overflow: hidden;
}
.list-blog > li > div > figure {
	border: none;
	float: left;
	margin: 0;
	margin-right: 22px;
	margin-bottom: 10px;
}
.list-blog p.text-info a {
	position: relative;
	color: #181a25;
	text-decoration: none;
	-webkit-transition: all 0.15s ease;
	transition: all 0.15s ease;
}
.list-blog p.text-info a:hover {
	color: #b5b6bf;
	text-decoration: none;
	-webkit-transition: all 0.15s ease;
	transition: all 0.15s ease;
}
.list-blog .extra-wrap h3 {
  font-size: 16px;
	line-height: 18px;
	margin-top: 0;
	margin-bottom: 1px;
}
.list-blog .extra-wrap h3 a {
	color: #55b5b6;
	-webkit-transition: all 0.15s ease;
	transition: all 0.15s ease;
}
.list-blog .extra-wrap h3 a:hover {
	text-decoration: none;
	color: #3e454c;
	-webkit-transition: all 0.15s ease;
	transition: all 0.15s ease;
}
.list-blog .extra-wrap .text-info2 {
	position: relative;
	padding: 0;
	margin: 0;
	text-decoration: none;
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 14px;
	line-height: 22px;
	font-weight: 400;
	color: #4e5051;
}
.list-blog .blue-text {
	color: #55b5b6;
}
.btn-link4 {
	padding: 0;
	margin: 0;
	text-decoration: none;
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 14px;
	line-height: 22px;
	font-weight: 400;
	color: #4e5051;
	-webkit-transition: all 0.15s ease;
	transition: all 0.15s ease;
}
.btn-link4:hover {
	color: #55b5b6;
	text-decoration: none;
	-webkit-transition: all 0.15s ease;
	transition: all 0.15s ease;
}
.btn-link4:focus {
	color: #3e454c;
	text-decoration: none;
	-webkit-transition: all 0.15s ease;
	transition: all 0.15s ease;
}
.blogcont h3 {
	margin-bottom: 9px;
}
.blogcont h3 a {
	color: #55b5b6;
	-webkit-transition: all 0.15s ease;
	transition: all 0.15s ease;
}
.blogcont h3 a:hover {
	text-decoration: none;
	color: #3e454c;
	-webkit-transition: all 0.15s ease;
	transition: all 0.15s ease;
}
.blogcont p {
	margin-bottom: 11px !important;
}
.table-hover > thead > tr > th.info {
  background-color: #55b5b6;
  text-align: center;
  color: #ffffff;
  border-bottom: none;
}
.table-hover > thead > tr > th.table-col1 {
 width: 20%;
}
.table-hover > thead > tr > th.table-col2 {
 width: 60%;
}
/*--------categories----------*/
.categories {
	margin: 0 0 45px;
}
.archives {
	margin: 0 0 40px;
}
/*--------------list4-------------*/
.list4 {
	margin: 0;
	padding: 0;
	position: relative;
	list-style: none;
	overflow: hidden;
	margin-top: 0;
	padding-bottom: 0;
	margin-bottom: 24px;
}
.list4 li {
	position: relative;
	margin-bottom: 8px;
}
.list4 li em {
	display: inline-block;
	width: 16px;
	height: 16px;
	overflow: hidden;
	float: left;
	margin-right: 11px;
	margin-top: 4px;
}
.list4 li em img {
	top: 0;
	left: 0;
	width: 16px;
	vertical-align: top;
	height: 16px;
}
.list4 li p {
	overflow: hidden;
	margin-bottom: 0;
}
.list4 li p a {
	text-decoration: none;
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 14px;
	line-height: 22px;
	font-weight: 400;
	color: #4e5051;
	left: 0;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.list4 li p a:hover, .list4 li p a.on {
	color: #55b5b6;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
/*--------------list5-------------*/
.thumbnail .caption_list5 {
	color: #a3a3a3;
	padding: 16px 5px 24px 20px;
	margin: 0;
	text-align: left;
	background: transparent;
	border: 1px solid #edefed;
	border-top: none;
}
.thumbnail .caption_list5 h3 {
	margin-bottom: 1px;
}
.thumbnail .caption_list5 p {
	margin-bottom: 33px;
}
.thumbnail .caption_list5 .btn1 {
	padding: 6px 41px;
}
.list5 {
	position: relative;
	overflow: hidden;
	list-style: none;
	padding: 0;
	margin-top: -30px;
	z-index: 100;
}
.list5 li {
	overflow: hidden;
	position: relative;
	list-style: none;
	margin-top: 30px;
}
.list5 li figure {
	width: 100%;
	margin: 0;
	overflow: hidden;
}
.list5 li figure img {
	width: 100%;
}
.list5 li figure > a {
	position: relative;
	display: block;
	margin: 0;
}
.list5 li figure a span {
	text-align: center;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	border: 0px solid #ffffff;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.list5 li figure a:hover span {
	border: 8px solid #55b5b6;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.list5 li h3 a {
	color: #55b5b6;
	margin-bottom: 0;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.list5 li h3 > a:hover {
	text-decoration: none;
	color: #4e5051;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
/*-------- contacts page --------*/
.gmap {
	margin-top: 0;
}
.map {
	overflow: hidden;
	line-height: 0;
	font-size: 0;
	padding: 0;
	margin-bottom: 19px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 0;
}
.map iframe {
	width: 100%;
	height: 382px;
	border: none;
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}
.address h2 {
	padding-bottom: 22px;
}
address {
	margin: 0 0 0 0;
	margin-bottom: 9px;
}
address strong {
	margin: 0;
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 15px;
	line-height: 20px;
	font-weight: 400;
	color: #55b5b6;
	margin-bottom: 11px;
}
address span {
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: 400;
	color: #4e5051;
}
address p {
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: 400;
	color: #4e5051;
	margin: 16px 0 17px;
}
/*------------contact form------------*/
.contact-form .coll-1, .contact-form .coll-2, .contact-form .coll-3 {
	margin-right: 5px;
	margin-bottom: 15px;
	width: 199px;
	display: inline-block;
}
.contact-form .coll-3 {
	margin-right: 0;
}
.contact-form .coll-4 {
	margin-right: 0;
	margin-bottom: 15px;
	width: 100%;
	display: inline-block;
}
.coll-message {
	position: relative;
}
#contact-form {
	margin-top: 5px;
	position: relative;
}
#contact-form label {
	position: relative;
	/*!*/
  display: block;
}
#contact-form span {
	display: block;
}
#contact-form ._placeholder {
	width: 100%!important;
	position: absolute;
	/*!*/
  left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	cursor: text;
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: 400;
	color: #4e5051;
	padding: 10px 10px 11px 16px;
	border-radius: 0;
	display: block;
}
#contact-form ._placeholder.focused {
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: 400;
	font-weight: normal;
	opacity: .4;
	filter: alpha(opacity=40);
	box-shadow: none;
	padding: 10px 10px 11px 16px;
	width: 100%;
}
#contact-form ._placeholder.hidden {
	display: none;
}
#contact-form input, #contact-form textarea {
	outline: none;
	box-shadow: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: 400;
	color: #4e5051;
	width: 100%;
	height: 41px;
	border-radius: 0;
	padding: 10px 10px 11px 16px;
	border: 1px solid #cecece;
	background: transparent;
}
#contact-form textarea {
	height: 201px;
	resize: none;
	margin: 0 0 19px;
	overflow: hidden;
}
.req {
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: 400;
	color: #4e5051;
	position: relative;
	display: inline-block;
	margin-left: 18px;
	top: 2px;
}
#contact-form > label {
	margin-bottom: 0;
}
#contact-form .error-message, #contact-form .empty-message {
	height: 0;
	overflow: hidden;
	font: 10px/20px Arial;
	-webkit-transition: 0.3s ease-in height;
	transition: 0.3s ease-in height;
	position: absolute;
	right: 3px;
	top: 0;
}
#contact-form .invalid .error-message, #contact-form .empty .empty-message {
	height: 20px;
}
#contact-form .success-message {
	line-height: 22px;
	position: absolute;
	overflow: hidden;
	height: 0;
	left: 0;
	top: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow: none;
	border-radius: 0;
	background: #FFF;
	z-index: 10;
	width: 100%;
	text-align: center;
	-webkit-transition: all 0.7s linear;
	transition: all 0.7s linear;
	padding: 0;
}
#contact-form.success .success-message {
	height: 50px;
	color: #bab9b9;
	padding: 15px 0;
	border: 1px solid #cecece;
	-webkit-transition: all 0.7s cecece;
	transition: all 0.7s cecece;
}
/*-----------------privacy page-------------------*/
.privacy_page h3 {
	margin: 0 0 13px;
}
.terms p {
	margin: 0 0 15px !important;
}
.mbot4 {
	margin: 0 0 21px 0 !important;
}
.privacy_page p {
	margin-bottom: 15px;
}
.privacy_link {
	text-decoration: underline;
	color: #4e5051;
}
.privacy_link:hover {
	text-decoration: none;
	color: #55b5b6;
}
/*404 page*/
/*404 page*/
.block-404 figure {
	margin: 0;
}
.block-404 .forminfo h2 {
	line-height: 30px;
	padding-top: 39px;
	padding-bottom: 18px;
}
.block-404 p {
	width: 100%;
	margin-bottom: 20px;
	color: #4e5051;
}
.block-404 h3 {
	margin-bottom: 16px;
	line-height: 25px;
}
.form-404 {
	width: 100%;
	display: block;
	margin-top: 0;
	position: relative;
	padding-right: 0;
}
.form-404 input {
	outline: none;
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: 400;
	color: #4e5051;
	width: 100%;
	height: 41px;
	border-radius: 0;
	padding: 10px 10px 11px 16px;
	border: 1px solid #cecece;
	background: transparent;
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow: none;
	float: left;
}
.form-404 input:focus {
	box-shadow: none;
	outline: none;
	border: 1px solid #cecece;
}
.form-404 a {
	margin-top: 19px !important;
}
.mbot3 {
	margin-bottom: 25px !important;
}
/************************** content end **************************/
/************************* footer **************************/
footer {
	padding: 20px 0;
}
p.footerpriv {
	position: relative;
	overflow: hidden;
	text-transform: normal;
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: 400;
	color: #4e5051;
	margin: 0;
	margin-top: 10px;
	margin-bottom: 17px;
	width: 100%;
}
p.footerpriv a {
	text-transform: normal !important;
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: 600;
	color: #4e5051;
}
p.footerpriv a:hover {
	text-decoration: none;
	color: #55b5b6;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
p.footerpriv span {
	text-transform: normal;
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: 400;
	color: #4e5051;
}
p.footerpriv img {
	margin: 0 12px;
}
.privacylink {
	text-transform: normal !important;
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: 400 !important;
	color: #4e5051 !important;
	margin: 0;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.privacylink:hover {
	text-decoration: none;
	color: #55b5b6 !important;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
/*-----------social--------------*/
.social_icons {
	text-align: right;
	overflow: hidden;
	padding: 0;
	list-style: none;
	position: relative;
	margin: 0;
	margin-top: 12px;
	z-index: 10;
}
.social_icons > li {
	cursor: pointer;
	display: inline-block;
	overflow: hidden;
	margin: 0 14px;
}
.social_icons > li:first-child {
	margin-left: 5px;
}
.social_icons > li.last {
	margin-right: 0px;
}
.social_icons > li a i {
	font-size: 18px;
	color: #55b5b6;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.social_icons > li a:hover i {
	color: #4e5051;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
/************************** footer end **************************/
/*----- media queries ------*/
/******************************************************/
@media (min-width: 1220px) {
.contact-form .coll-1,  .contact-form .coll-2,  .contact-form .coll-3 {
	margin-right: 16px;
	width: 243px;
	display: inline-block;
}
.contact-form .coll-3 {
	margin-right: 0;
}
.list2 li figure {
	float: left;
	margin: 0 24px 10px 0;
}
.tm_navbar .nav li {
	margin: 0 0 0 20px;
}
.container {
	padding: 0;
}
}

/******************************************************/
@media (max-width: 1199px) {
  .navbar-brand_ {
	display: block;
	position: relative;
	text-align: center;
	padding: 24px 0 20px;
	margin: 0 auto;
	width: 100%;
}
.menuheader {
	min-height: 50px;
	padding-top: 0;
	padding: 0;
	width: 100%;
	overflow: hidden;
}
.menuheader {
	float: none;
	margin-top: 0;
	margin-right: 0;
}
.tm_navbar {
	padding: 20px 0;
}
.sf-menu {
	display: none !important;
}
.select-menu {
	display: block !important;
	color: #FFF;
	border: 1px solid #343434;
	background: #55b5b6 !important;
	-webkit-box-shadow: none;
	box-shadow: none;
	position: relative;
	width: 100%;
	margin: 0;
	padding: 5px;
}
.select-menu option {
	padding: 0;
}
}

/******************************************************/
@media (min-width: 768px) and (max-width: 991px) {
.contact-form .coll-1,  .contact-form .coll-2,  .contact-form .coll-3 {
	margin-right: 0;
	width: 100%;
	display: inline-block;
}

.list2 li figure {
	float: none;
	width: 100%;
	margin: 0 0 10px 0;
}
.list2 li figure img {
	width: 100%;
}
.tm_navbar .nav li a {
	width: 80px;
}

}
/******************************************************/
@media (max-width: 767px) {
.map iframe {
	width: 100%;
	height: 250px;
}
.contact-form .coll-1,  .contact-form .coll-2,  .contact-form .coll-3 {
	margin-right: 0;
	margin-bottom: 15px;
	width: 100%;
	display: inline-block;
}
.social_icons {
	text-align: left;
}
.list2 li figure {
	float: none;
	width: 100%;
	margin: 0 0 10px 0;
}
.list2 li figure img {
	width: 100%;
}
.list1 li figure {
	width: 100%;
}
.list1 li figure img {
	width: 100%;
}
.slogan {
	width: 100%;
	margin: 20px 0 0 0;
	float: none;
	overflow: hidden;
}
.slogan .title1 {
	font-size: 30px;
	line-height: 30px;
}
.slogan .title2 {
	font-size: 20px;
	line-height: 24px;
}

}
/******************************************************/
@media (max-width: 550px) {
.collist5 {
	width: 50%;
}
}
/******************************************************/
@media (max-width: 480px) {
.text-info2 {
	float: none !important;
}
.list-blog .extra-wrap h3 {
	line-height: 24px;
	margin-top: 0;
	margin-bottom: 6px;
}
.list-blog > li > div > figure {
	border: none;
	float: none;
	width: 100%;
	margin: 0;
	margin-right: 0;
	margin-bottom: 10px;
}
.list-blog > li > div > figure img {
	width: 100%;
}
.memberscol {
	width: 50%;
}
p.footerpriv strong {
	display: block;
}
.collist1 {
	width: 100%;
}
}
/******************************************************/
@media (max-width: 420px) {
.collist5 {
	width: 100%;
} 
.memberscol {
	width: 100%;
}
.list2 li figure {
	float: left;
	width: 150px;
	margin: 0 10px 5px 0;
}
.list2 li figure img {
	width: 150px;
}
.list2pad {
	overflow: visible;
}
.collist2 {
	width: 100%;
	margin-bottom: 30px !important;
}
}
/*Core variables and mixins*/
img {
	max-width: 100%;
}
